{
  "name": "app",
  "private": true,
  "devDependencies": {
    "daisyui": "^4.12.23",
    "esbuild": "^0.24.2"
  },
  "scripts": {
    "build": "esbuild app/javascript/*.* --bundle --sourcemap --format=esm --outdir=app/assets/builds --public-path=/assets --loader:.woff=file --loader:.woff2=file --loader:.ttf=file --loader:.eot=file --asset-names=[name]-[hash]",
    "build:css": "tailwindcss -i ./app/assets/stylesheets/application.tailwind.css -o ./app/assets/builds/application.css && sass ./app/assets/stylesheets/active_admin.scss:./app/assets/builds/active_admin.css --no-source-map --load-path=node_modules"
  },
  "dependencies": {
    "@activeadmin/activeadmin": "^3.2.5",
    "@fontsource/playfair-display": "^5.1.1",
    "@fontsource/raleway": "^5.1.1",
    "@hotwired/stimulus": "^3.2.2",
    "@hotwired/turbo-rails": "^8.0.12",
    "autoprefixer": "^10.4.20",
    "postcss": "^8.5.1",
    "sass": "^1.83.4",
    "tailwindcss": "^3.4.17"
  }
}
